How to remove libkompareinterface5 from Debian 9 (Stretch)